Advertising

Language packages installer

Language packages installer

Last Updated on: 28th April 2022, 11:57 am

The Sparky APTus features a tool which installs missing language packages.
It can be used any time you’d like and is offered at the first system’s startup via Sparky First Run app as well.

Changes at the language script:
– added myspell and aspell dictionaries to be installed as default
– added KDE and GNOME task to be installed if one of the desktops is installed
– fixed thunderbird language package installation
– added 2 new languages to be installed: Irish and Nepal

Installation/upgrade:
sudo apt update
sudo apt install sparky-aptus

Advertising

Leave a Comment

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.